[Setting]
UnitSize=1						
TotalUnitNum=512 							

[Item_0]
ItemUnitOffset=0
ItemUnitNum=4						„²
ItemBitEnable=0
ItemArrayNum=2			„²
ItemDesc=DiffType2PopBit

[Item_1]
ItemUnitOffset=8						„²
ItemUnitNum=4						
ItemBitEnable=0						„²
ItemDesc=CacheBlkSerial

[Item_2]
ItemUnitOffset=12					
ItemUnitNum=4					
ItemBitEnable=0						
ItemDesc=CacheInfoSerial

[Item_3]
ItemUnitOffset=16						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=H2fTabBlkSerial

[Item_4]
ItemUnitOffset=20						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=FluBlkSerial

[Item_5]
ItemUnitOffset=24						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=WriteSctr2ChgBlk

[Item_6]
ItemUnitOffset=28						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=CacheFreePagePtr

[Item_7]
ItemUnitOffset=32						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=H2f1kTabSgmtPrep

[Item_8]
ItemUnitOffset=36						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=SrchF4kBase

[Item_9]
ItemUnitOffset=40						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=SrchF4kBaseFlu

[Item_10]
ItemUnitOffset=44						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=SrchRslFPage

[Item_11]
ItemUnitOffset=48
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=CacheInfoFlag

[Item_12]
ItemUnitOffset=52
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=CacheInfoChangeFlag

[Item_13]
ItemUnitOffset=56
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=SrchRslFBlock

[Item_14]
ItemUnitOffset=58
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=H2fTabFreePagePtr

[Item_15]
ItemUnitOffset=60
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=H2fTabPagePerBlk3

[Item_16]
ItemUnitOffset=62
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=F2HTabFlushStart

[Item_17]
ItemUnitOffset=64
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=F2HTabFlushEnd

[Item_18]
ItemUnitOffset=66
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=PrePopCacheBlock

[Item_19]
ItemUnitOffset=68
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=H2fTabPagePtrMsk

[Item_20]
ItemUnitOffset=70
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=FlushF2hTabPtr

[Item_21]
ItemUnitOffset=72
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=ValidPgPerF2hTab

[Item_22]
ItemUnitOffset=74
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=TotalPgPerF2hTab

[Item_23]
ItemUnitOffset=76
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=MaxTotalPgPerF2hTab

[Item_24]
ItemUnitOffset=78
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=F2hPadStartAddr_2

[Item_25]
ItemUnitOffset=80
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=F2hChkFlushStart

[Item_26]
ItemUnitOffset=82
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=F2hChkFlushSize

[Item_27]
ItemUnitOffset=84
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=FlushTotalPgPerF2hTab

[Item_28]
ItemUnitOffset=86
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=SpareBlockCnt

[Item_29]
ItemUnitOffset=88
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=TLCSprBlockCnt

[Item_30]
ItemUnitOffset=90
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=ActiveCacheBlock

[Item_31]
ItemUnitOffset=92
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=CacheF2hTabFreePtr

[Item_32]
ItemUnitOffset=94
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=CacheBlockCnt

[Item_33]
ItemUnitOffset=96
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=FullCacheBlockCnt

[Item_34]
ItemUnitOffset=98
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=HblkCntInCache

[Item_35]
ItemUnitOffset=100
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=ErrCod

[Item_36]
ItemUnitOffset=102
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=FluCacheBlock

[Item_37]
ItemUnitOffset=104
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=MlcMoSkipCnt

[Item_38]
ItemUnitOffset=106
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=SlcMoSkipCnt

[Item_39]
ItemUnitOffset=108
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=TLCFullCacheBlockCnt

[Item_40]
ItemUnitOffset=110
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=Rsv0

[Item_41]
ItemUnitOffset=112
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=PartialParityPtr

[Item_42]
ItemUnitOffset=114
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=PartialParityPtrGc

[Item_43]
ItemUnitOffset=116
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=PartialParityNum

[Item_44]
ItemUnitOffset=118
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=PartialParityNumGc

[Item_45]
ItemUnitOffset=120
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=ProgRaidChStr4K

[Item_46]
ItemUnitOffset=122
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=Rsv1

[Item_47]
ItemUnitOffset=124
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=SLCSpareCnt

[Item_48]
ItemUnitOffset=126
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=DynamicSpareCnt

[Item_49]
ItemUnitOffset=128
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=RaidPtyFreePagePtr

[Item_50]
ItemUnitOffset=130
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=RaidGcPtyFreePagePtr

[Item_51]
ItemUnitOffset=132
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=RaidPtyPagePerBlk3

[Item_52]
ItemUnitOffset=134
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=Rsv2

[Item_53]
ItemUnitOffset=136
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=ModifyH2fPtrHead

[Item_54]
ItemUnitOffset=140
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=ModifyH2fPtrTail

[Item_55]
ItemUnitOffset=144
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=FluValidHBlkNum

[Item_56]
ItemUnitOffset=148
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=FluModifidHBlkNum

[Item_57]
ItemUnitOffset=152
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=TotalEraseCnt

[Item_58]
ItemUnitOffset=156
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=TLCTotalEraseCnt

[Item_59]
ItemUnitOffset=160
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=SLCTotalEraseCnt

[Item_60]
ItemUnitOffset=164
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=SlcNextEraseCntThr

[Item_61]
ItemUnitOffset=168
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=RecRtcTime1s

[Item_62]
ItemUnitOffset=172
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=RecEntryPS4RtcStartTime1s

[Item_63]
ItemUnitOffset=176
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=AvgEraseCnt

[Item_64]
ItemUnitOffset=178
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=TLCAvgEraseCnt

[Item_65]
ItemUnitOffset=180
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=SLCAvgEraseCnt

[Item_66]
ItemUnitOffset=182
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=TLCGcWLCnt

[Item_67]
ItemUnitOffset=184
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=SLCReclaimCnt

[Item_68]
ItemUnitOffset=186
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=ReclaimCnt

[Item_69]
ItemUnitOffset=188
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=H2fTabProgSlotShift

[Item_70]
ItemUnitOffset=189
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=H2fTabPagePtrShift

[Item_71]
ItemUnitOffset=190
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=MaxH2f2kTabSgmt

[Item_72]
ItemUnitOffset=191
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=FlushCacheBlkBank

[Item_73]
ItemUnitOffset=192
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=MaxBankNum

[Item_74]
ItemUnitOffset=193
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=MaxFlushBankNum

[Item_75]
ItemUnitOffset=194
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=4KNumToPadF2h

[Item_76]
ItemUnitOffset=195
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=PadF2h4KNum

[Item_77]
ItemUnitOffset=196
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=ProgF2HRem4KNum

[Item_78]
ItemUnitOffset=197
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=SecNumPadF2h_1

[Item_79]
ItemUnitOffset=198
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=ChkF2hRegion

[Item_80]
ItemUnitOffset=199
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=H2fTabBlockCnt

[Item_81]
ItemUnitOffset=200
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=ActH2fTabBlkIdx

[Item_82]
ItemUnitOffset=201
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=F2hTabBank

[Item_83]
ItemUnitOffset=202
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=H2f1kTabCnt

[Item_84]
ItemUnitOffset=203
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=H2f1kSgmtFreePtr

[Item_85]
ItemUnitOffset=204
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=F4kNumReadF2hTab

[Item_86]
ItemUnitOffset=205
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=ReadF2hTabPlaneNumPerCh

[Item_87]
ItemUnitOffset=206
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=bSLCCacheEnable

[Item_88]
ItemUnitOffset=207
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=CacheEobFlag

[Item_89]
ItemUnitOffset=208
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=bEnDualCoreFlush

[Item_90]
ItemUnitOffset=209
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=RaidProcF

[Item_91]
ItemUnitOffset=210
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=Rsv0

[Item_92]
ItemUnitOffset=211
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=Rsv1

[Item_93]
ItemUnitOffset=212
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=Rsv2

[Item_94]
ItemUnitOffset=213
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=DiffType2SprBlkCnt

[Item_95]
ItemUnitOffset=214
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=Rsv3

[Item_96]
ItemUnitOffset=215
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=Rsv4

[Item_97]
ItemUnitOffset=216
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=Rsv5

[Item_98]
ItemUnitOffset=217
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=RaidPtr

[Item_99]
ItemUnitOffset=218
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=RaidPtrGc

[Item_100]
ItemUnitOffset=219
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=RaidF2HBank

[Item_101]
ItemUnitOffset=220
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=RaidF2HBankGc

[Item_102]
ItemUnitOffset=221
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=RaidPtyBlockCnt

[Item_103]
ItemUnitOffset=222
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=RaidPtyBlkIdx

[Item_104]
ItemUnitOffset=223
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=RaidGcPtyBlkIdx

[Item_105]
ItemUnitOffset=224
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=Rsv7
